{
	"name": "coding-news",
	"version": "0.0.1",
	"private": true,
	"engines": {
		"node": ">=0.10.0"
	},
	"scripts": {
		"build": "gulp bundle",
		"clean": "gulp clean",
		"test": "gulp test"
	},
	"dependencies": {
		"@microsoft/sp-core-library": "1.5.0",
		"@microsoft/sp-lodash-subset": "1.5.0",
		"@microsoft/sp-office-ui-fabric-core": "1.5.0",
		"@microsoft/sp-webpart-base": "1.5.0",
		"@types/es6-promise": "0.0.33",
		"@types/react": "15.6.6",
		"@types/react-dom": "15.5.6",
		"@types/webpack-env": "1.13.1",
		"classnames": "^2.2.6",
		"office-ui-fabric-react": "5.112.0",
		"react": "15.6.2",
		"react-dom": "15.6.2"
	},
	"devDependencies": {
		"@microsoft/sp-build-web": "1.5.0",
		"@microsoft/sp-module-interfaces": "1.5.0",
		"@microsoft/sp-webpart-workbench": "1.5.0",
		"gulp": "~3.9.1",
		"@types/chai": "3.4.34",
		"@types/mocha": "2.2.38",
		"ajv": "~5.2.2"
	}
}
